
/* customize for body */ 

body #page { background-color:#fafafa} 

body #page { color:#000000} 

body #page a { color:#000000} 

a:hover { color:#487dd2} 



/* customize for topbar */ 

#topbar {
background-color: #009bd3;
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzAwOWJkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDliZDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 50%, #009bd3 51%, #009bd3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#ffffff), color-stop(51%,#009bd3), color-stop(100%,#009bd3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#009bd3 51%,#009bd3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#009bd3 51%,#009bd3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#009bd3 51%,#009bd3 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 50%,#009bd3 51%,#009bd3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#009bd3',GradientType=0 ); /* IE6-8 */

}

#topbar ul li a { color:#ffffff} 



/* customize for pav-mainnav */ 

#pav-mainnav .mainnav-wrap {
margin-bottom: -4px;
}

#pav-mainnav .mainnav-wrap a { color:#ffffff} 

#pav-mainnav input { color:#ffffff} 



/* customize for footer-top */ 

.footer-top { background-color:#fafafa} 



/* customize for footer-center */ 

#footer .footer-center { background-color:#3e4ab0} 

#footer .footer-center { color:#ffffff} 

#footer .column a,.box-blog li a { color:#ffffff} 



/* customize for powered */ 

#powered { background-color:#1e1e1e} 

#powered a { color:#6745d6} 



/* customize for product */ 

.price .price-tax { color:#ffffff} 

.cart input { background-color:#487dd2} 



/* customize for modules */ 



/* customize for highlighted-modules */ 

